html,
body,
#app,
#root-panel {
  width: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
}

#panel_head {
  width: 80% !important;
  height: 100px !important;
}

#panel-1>#custom-1 {
  width: 80% !important;
}

#panel-7>#panel-4>#panel-9,
#root-panel>#panel-1>#panel-2>#panel-9,
#panel-7>#panel-4>#panel_iter {
  width: 100% !important;
}

#panel-17 {
  z-index: -1 !important;
}

#root-panel>#panel-1>#panel-2,
#panel-17>#panel-3,
#panel-7>#panel-4,
#panel-20>#panel-21 {
  width: 80% !important;
}

#panel-20>#panel-21>#panel-22,
#panel-20>#panel-21>#panel-15 {
  width: 50% !important;
}

@media screen and (max-width: 1400px) {
  #panel-1>#custom-1 {
    width: 90% !important;
  }
}

@media screen and (max-width: 1335px) {
  #panel-1>#custom-1 {
    width: 95% !important;
  }
}

@media screen and (max-width: 959px) {
  #panel_head {
    width: 90% !important;
    height: 100px !important;
  }
}

@media screen and (max-width: 850px) {
  #panel_head {
    width: 100% !important;
    height: 100px !important;
  }
}

@media screen and (max-width: 765px) {
  #panel_head {
    width: 100% !important;
    height: auto !important;
    flex-direction: column !important;
  }

  #panel_head>#panel-2,
  #panel_head>#panel-2_2,
  #panel_head>#panel-2-copy-1,
  #panel_head>#panel-2>#panel_6,
  #panel_head>#panel-5,
  #panel_head>#panel-2_2>#panel_6,
  #panel_head>#panel-2-copy-1>#panel_6,
  #panel-20>#panel-21 {
    height: auto !important;
    flex-direction: column;
    margin: 0 !important;
  }

  #panel-20>#panel-21>#panel-22,
  #panel-20>#panel-21>#panel-15 {
    width: 90% !important;
  }

  #panel-1>#panel-2>#panel-9>#panel-11,
  #panel-7>#panel-4>#panel-9>#panel-11 {
    flex-flow: initial !important;
  }

  #panel-17>#panel-3,
  #panel-17>#panel-3_1,
  #panel-17>#panel-3-copy-1,
  #panel-17-copy-1>#panel-3-copy-1 {
    flex-direction: column;
    align-content: center;
  }

  select#localeSelector {
    position: absolute;
    right: 5px;
    top: 5px;
  }

}
